@charset "utf-8";

/* 내용관리 */
#ctt {/*margin:10px 0;*/padding:0px 0; /*border:1px solid #e9e9e9*/}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con { width: 1200px; margin: 0 auto;}
.ctt_img {text-align:center}

.flexslider .slides li{ position: relative;}
.flexslider .slides li p{ position: absolute; top: 0px; left: 0px; font-weight: bold; color: #fff; background-color: rgba(3,172,243,.8); line-height: 50px; padding: 0 30px;
border-bottom-right-radius: 20px;}
#ctt_con .flex-control-thumbs li{ width: 11.1%;}

@media (max-width: 1279px) {
    #ctt_con { width: 100%;}
}
@media (max-width: 767px) {
    .flexslider .slides li p{ line-height: 30px; padding: 0 20px; font-size: 13px;}
    #ctt_con .flex-control-thumbs li{ width:16.6%;}
}
